<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:background="@drawable/dialog_point_content_bg"
        android:gravity="center_horizontal"
        android:minWidth="300dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/size_15"
            android:drawablePadding="@dimen/size_5"
            android:gravity="center"
            android:text="积分规则"
            android:textColor="#000000"
            android:textSize="16sp"
            android:textStyle="bold" />


        <TextView
            android:id="@+id/tv_ruler"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="@dimen/size_5"
            android:layout_marginRight="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_10"
            android:singleLine="false"
            android:textColor="#ff5e5e5e"
            android:textSize="@dimen/sp_14" />

    </LinearLayout>


    <ImageView
        android:id="@+id/img_close"
        android:layout_width="@dimen/size_30"
        android:layout_height="@dimen/size_30"
        android:layout_marginTop="10dp"
        android:src="@drawable/home_icon_close" />


</LinearLayout>
